Module-Build-Kwalitee

Errors

Module-Build-Kwalitee-0.24 has the following 4 errors.

CategoryError
consistent_version0.24,1
meta_yml_is_parsableMETA.yml was not found
proper_libsmbk/Module/Build/Kwalitee.pm, tests/fail_compile/lib/MBKFail.pm, tests/fail_pod/lib/MBKFail.pm, tests/fail_pragmas/lib/MBKFail.pm, tests/fail_uselib/lib/MBKFail.pm
use_warningsMBKFail